<!DOCTYPE html>
<html>
    <head>
        <title></title>
        <!-- bootstrap-->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    </head>
    <body>
            <a href="../index.html" > go to homepage</a>
            <br></br>
        <form>        
            
            <button  id="findButton" class="btn btn-block btn-primary btn-large" type="submit" > Find All </button>       
            
            <br><br><br>


            <div class="container">
                    
    
            </div>

            <div class="container" id="msgField">
                <div class="row">
                    <div class="col font-weight-bold"> id</div>
                    <div class="col font-weight-bold"> name</div>
                    <div class="col font-weight-bold"> email</div>    
                </div>

            </div>

           
        </form>

        <script type="text/javascript" src="/js/users/findAll.js"></script>



        <!--bootstrap-->
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    </body>
</html>